"+" = "+";
"," = ",";
"." = ".";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
":" = ":";
";" = ";";
"?" = "?";
"A" = "A";
"ASCII to ISO Latin-1" = "ASCII to ISO Latin-1";
"About Cabos" = "O Cabos...";
"Bring All to Front" = "Wszystkie na przodzie";
"C" = "C";
"Cabos Help" = "Cabos - Pomoc";
"Cancel Selected Transfers" = "Anuluj zaznaczone transfery";
"Check for Updates..." = "Sprawdź aktualizację...";
"Clear" = "Wyczyść";
"Close" = "Zamknij";
"Connect" = "Połącz";
"Convert Selected Tags" = "Konwertuj zaznaczone tagi";
"Copy Local Browse URL" = "Kopiuj lokalnie przeglądany adres";
"Copy" = "Kopiuj";
"Cut" = "Wytnij";
"D" = "D";
"Download Selected Files" = "Pobierz zaznaczone pliki";
"Dutch to English" = "Holenderski do Angielskiego";
"Dutch to French" = "Holenderski do Francuskiego";
"E" = "E";
"Edit" = "Edycja";
"English to Dutch" = "Angielski do Holenderskiego";
"English to French" = "Angielski do Francuskiego";
"English to German" = "Angielski do Niemieckiego";
"English to Italian" = "Angielski do Włoskiego";
"English to Japanese" = "Angielski do Japońskiego";
"English to Korean" = "Angielski do Koreańskiego";
"English to Portuguese" = "Angielski do Portugalskiego";
"English to Russian" = "Angielski do Rosyjskiego";
"English to Simplified Chinese" = "Angielski do Prostego Chińskiego";
"English to Spanish" = "Angielski do Hiszpańskiego";
"English to Traditional Chinese" = "Angielski do Tradycyjnego Chińskiego";
"Escape Sequence to ASCII" = "Escape Sequence to ASCII";
"F" = "F";
"File" = "Plik";
"French to Dutch" = "Francuski do Holenderskiego";
"French to English" = "Francuski do Angielskiego";
"French to German" = "Francuski do Niemieckiego";
"French to Italian" = "Francuski do Włoskiego";
"French to Portuguese" = "Francuski do Portugalskiego";
"French to Spanish" = "Francuski do Hiszpańskiego";
"German to English" = "Niemiecki do Angielskiego";
"German to French" = "Niemiecki do Francuskiego";
"Help" = "Pomoc";
"ISO Latin-1 to ASCII" = "ISO Latin-1 do ASCII";
"Italian to English" = "Włoski do Angielskiego";
"Italian to French" = "Włoski do Francuskiego";
"Japanese to English" = "Japoński do Angielskiego";
"Korean to English" = "Koreański do Angielskiego";
"M" = "M";
"Main Window" = "Główne okno";
"Minimize" = "Minimalizuj";
"N" = "N";
"O" = "O";
"Open Selected File" = "Otwórz zaznaczony plik";
"Paste" = "Wklej";
"Portuguese to English" = "Portugalski do Angielskiego";
"Portuguese to French" = "Portugalski do Francuskiego";
"Preferences..." = "Ustawienia...";
"Q" = "Q";
"Quit" = "Wyjdź";
"R" = "R";
"Redo" = "Powtórz";
"Remove All Queries" = "Usuń wszystkie kolejki";
"Remove Selected Queries" = "Usuń zaznaczone kolejki";

"Reveal Selected File in Finder" = "Pokaż zaznaczony plik w Finderze";
"Revert" = "Odwróć";
"Russian to English" = "Rosyjski do Angielskiego";
"S" = "S";
"Save As..." = "Zapisz jako...";
"Save" = "Zapisz";
"Search New Files on the Network" = "Szukaj nowych plików w Sieci";
"Search with Current iTunes Artist Name" = "Szukaj z aktualną nazwą wykonawcy iTunes";
"Search with Current iTunes Track Name" = "Szukaj z aktualnym tytułem piosenki iTunes";
"Search" = "Szukaj";
"Select All" = "Zaznacz wszystkie";
"Select Search Field" = "Wybierz pole wyszukiwania";
"Send Feedback Email..." = "Wyślij email z wsparciem...";
"Show Downloads" = "Pokaż pobierania";
"Show Network" = "Pokaż sieć";
"Show Query Results" = "Pokaż wyniki wyszukiwania";
"Show Uploads" = "Pokaż wysyłania";
"Simplified Chinese to English" = "Prosty Chiński do Angielskiego";
"Spanish to English" = "Hiszpański do Angielskiego";
"Spanish to French" = "Hiszpański do Francuskiego";
"Start Selected Queries" = "Zacznij zaznaczone kolejki";
"Stop Selected Queries" = "Zatrzymaj zaznaczone kolejki";
"Traditional Chinese to English" = "Tradycyjny Chiński do Angielskiego";
"Transfers" = "Transfery";
"Translate Selected Tags" = "Przetłumacz zaznaczone tagi";
"Undo" = "Cofnij";
"V" = "V";
"View" = "Widok";
"W" = "W";
"Window" = "Okno";
"X" = "X";
"Z" = "Z";
"option E" = "opcja E";
"option T" = "opcja T";
"shift C" = "shift C";
"shift E" = "shift E";
"shift N" = "shift N";
"shift S" = "shift S";
"shift T" = "shift T";
"shift Z" = "shift Z";